.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389643,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389643,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389643,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.836664px;}
.y22{bottom:115.942946px;}
.y21{bottom:256.894311px;}
.y20{bottom:288.008194px;}
.y1f{bottom:303.565151px;}
.y1e{bottom:365.793696px;}
.y1d{bottom:381.350653px;}
.y1c{bottom:396.907610px;}
.y1b{bottom:412.464567px;}
.y1a{bottom:428.021523px;}
.y19{bottom:459.135406px;}
.y18{bottom:505.807088px;}
.y17{bottom:521.364045px;}
.y16{bottom:536.921002px;}
.y15{bottom:552.477959px;}
.y14{bottom:583.592622px;}
.y13{bottom:614.707285px;}
.y12{bottom:630.264242px;}
.y11{bottom:645.821199px;}
.y10{bottom:661.378156px;}
.yf{bottom:676.935113px;}
.ye{bottom:692.492069px;}
.yd{bottom:708.049026px;}
.yc{bottom:723.605983px;}
.yb{bottom:754.720646px;}
.ya{bottom:801.391548px;}
.y9{bottom:848.062450px;}
.y8{bottom:863.619406px;}
.y7{bottom:879.176363px;}
.y6{bottom:894.733320px;}
.y5{bottom:925.847202px;}
.y4{bottom:956.961085px;}
.y3{bottom:988.074967px;}
.y2{bottom:1050.303513px;}
.y1{bottom:1081.418176px;}
.y0{bottom:1112.532058px;}
.h1{height:31.200200px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x1{left:84.409540px;}
.x0{left:431.165200px;}
.x2{left:449.908581px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:34.002843pt;}
.y22{bottom:98.963854pt;}
.y21{bottom:219.273806pt;}
.y20{bottom:245.831262pt;}
.y1f{bottom:259.110003pt;}
.y1e{bottom:312.225582pt;}
.y1d{bottom:325.504323pt;}
.y1c{bottom:338.783064pt;}
.y1b{bottom:352.061806pt;}
.y1a{bottom:365.340547pt;}
.y19{bottom:391.898003pt;}
.y18{bottom:431.734921pt;}
.y17{bottom:445.013662pt;}
.y16{bottom:458.292403pt;}
.y15{bottom:471.571145pt;}
.y14{bottom:498.129267pt;}
.y13{bottom:524.687390pt;}
.y12{bottom:537.966131pt;}
.y11{bottom:551.244873pt;}
.y10{bottom:564.523614pt;}
.yf{bottom:577.802356pt;}
.ye{bottom:591.081097pt;}
.yd{bottom:604.359838pt;}
.yc{bottom:617.638580pt;}
.yb{bottom:644.196702pt;}
.ya{bottom:684.032953pt;}
.y9{bottom:723.869204pt;}
.y8{bottom:737.147945pt;}
.y7{bottom:750.426686pt;}
.y6{bottom:763.705428pt;}
.y5{bottom:790.262884pt;}
.y4{bottom:816.820340pt;}
.y3{bottom:843.377796pt;}
.y2{bottom:896.493375pt;}
.y1{bottom:923.051497pt;}
.y0{bottom:949.608953pt;}
.h1{height:26.631133pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x1{left:72.048310pt;}
.x0{left:368.023853pt;}
.x2{left:384.022387pt;}
}
